<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="UTF-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <meta name="title" content="Сантехнические работы в Екатеринбурге и Свердловской области | Труба-Дело" />
      <meta name="keywords" content="сантехнические работы, сантехработы, сантехнические работы в Екатеринбурге, сантехработы в Екатеринбурге, сантехнические работы в Свердловской области" />
      <meta name="description" content="Аварийная служба Труба-Дело быстро и качественно в Екатеринбурге и Свердловской области выполнит аварийные сантехнические работы любой сложности" />
      <meta name="language" content="ru" />
      <title>Сантехнические работы в Екатеринбурге и Свердловской области | Труба-Дело</title>
      <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
     <!--  <link rel="canonical" href="https://truba-delo.ru/"> -->



      <!-- <link rel="stylesheet" href="portfolio/webarch/templates.css"> -->

      <link rel="stylesheet" href="portfolio/webarch/truba-delo-licences.css">

<!--       <link rel="stylesheet" href="portfolio/webarch/main.css">
      <link rel="stylesheet" href="portfolio/webarch/fonts.css">
      <link rel="stylesheet" href="portfolio/webarch/slick.css">
      <link rel="stylesheet" href="portfolio/webarch/slick-theme.css"> -->

     <!--  <link href="https://fonts.googleapis.com/css?family=Merriweather:300i&display=swap" rel="stylesheet"> -->
      <link rel="stylesheet" href="portfolio/webarch/owlcarousel/dist/assets/owl.carousel.min.css">
<!--       <link rel="stylesheet" href="portfolio/webarch/owlcarousel/dist/assets/owl.theme.default.min.css"> -->
<!--       <link rel="stylesheet" href="portfolio/fontswebarch/font-awesome/css/font-awesome.min.css"> -->
      <link rel="stylesheet" href="portfolio/fancybox-master/dist/jquery.fancybox.min.css">

      <script src="portfolio/js/webarch/jquery-3.3.1.min.js"></script>
      <script src="portfolio/webarch/owlcarousel/dist/owl.carousel.min.js"></script>

<!--       <script src="portfolio/js/webarch/slick.min.js"></script>
      <script src="portfolio/js/webarch/jquery.maskedinput.js"></script>
      <script src="portfolio/js/webarch/script.js"></script> -->
      <script src="portfolio/fancybox-master/dist/jquery.fancybox.min.js"></script>

      <!-- Facebook Pixel Code -->
      <script>
   
      </script>

   </head>
   <body>
        
     
    
      <!-- LICENSIES -->
      <section class="section licensies">
         <div class="container">
            <div class="section-content-wrap lic-title">
               <h2 class="h2 section__title licensies__title">Лицензии</h2>
               

               <div class="licensies__content flex">

                  <div class="license">
                     <div class="license__image-wrap flex">
                        <a class="owl-fancy" href="images/webarch/sro.7.jpg" data-fancybox="gallery" data-caption="СРО"><img class="owl-fancy-min" alt="feedback1_s" src="images/webarch/sro.jpg" alt="" class="license__image"></a>
                        <a class="owl-fancy" href="images/webarch/sro-2.7.jpg" data-fancybox="gallery" data-caption="СРО"><img class="owl-fancy-min" alt="feedback1_s" src="images/webarch/sro-2.jpg" alt="" class="license__image"></a>
                     </div>
                     <p class="license__text">Наша компания является членом СРО (свидетельство №&nbsp;0124.3-2017-6670144841)</p>
                  </div>

                  <div class="license">
                     <div class="license__image-wrap flex">
                        <a class="owl-fancy" href="images/webarch/license-2-1.1.jpg" data-fancybox="gallery" data-caption="ВСК"><img class="owl-fancy-min" alt="feedback2_s" src="images/webarch/license-2-1.jpg" alt="" class="license__image"></a>
                        <a class="owl-fancy" href="images/webarch/license-2-2.2.jpg" data-fancybox="gallery" data-caption="ВСК"><img class="owl-fancy-min" alt="feedback3_s" src="images/webarch/license-2-2.jpg" alt="" class="license__image"></a>
                     </div>
                     <p class="license__text">Услуги компании застрахованы и срок гарантии на них — 12&nbsp;месяцев</p>
                  </div>

                  <div class="license">
                     <div class="license__image-wrap flex">
                        <a class="owl-fancy" href="images/webarch/license-3-1.7.jpg" data-fancybox="gallery" data-caption="МЧС"><img class="owl-fancy-min" alt="feedback4_s" src="images/webarch/license-3-1.jpg" alt="" class="license__image"></a>
                        <a class="owl-fancy" href="images/webarch/license-3-2.7.jpg" data-fancybox="gallery" data-caption="МЧС"><img class="owl-fancy-min" alt="feedback5_s" src="images/webarch/license-3-2.jpg" alt="" class="license__image"></a>
                     </div>
                     <p class="license__text">Лицензии МЧС<br />№ 66-Б/01116</p>
                  </div>
               </div>


               <div class="licensies__slider owl-carousel" id="licensies-slider">

                  <div class="license">
                     <div class="license__image-wrap flex">
                        <a class="owl-fancy" href="images/webarch/sro.7.jpg" data-fancybox="gallery" data-caption="СРО"><img class="owl-fancy-min" alt="feedback1_s" src="images/webarch/sro.jpg" alt="" class="license__image"></a>
                        <a class="owl-fancy" href="images/webarch/sro-2.7.jpg" data-fancybox="gallery" data-caption="СРО"><img class="owl-fancy-min" alt="feedback1_s" src="images/webarch/sro-2.jpg" alt="" class="license__image"></a>
                     </div>
                     <p class="license__text">Наша компания является членом СРО (свидетельство №&nbsp;0124.3-2017-6670144841)</p>
                  </div>

                  <div class="license">
                     <div class="license__image-wrap flex">
                        <a class="owl-fancy" href="images/webarch/license-2-1.jpg" data-fancybox="gallery" data-caption="ВСК"><img class="owl-fancy-min" alt="feedback2_s" src="images/webarch/license-2-1.jpg" alt="" class="license__image"></a>
                        <a class="owl-fancy" href="images/webarch/license-2-2.jpg" data-fancybox="gallery" data-caption="ВСК"><img class="owl-fancy-min" alt="feedback3_s" src="images/webarch/license-2-2.jpg" alt="" class="license__image"></a>
                     </div>
                     <p class="license__text">Услуги компании застрахованы и срок гарантии на них — 12&nbsp;месяцев</p>
                  </div>
                  <div class="license">
                     <div class="license__image-wrap flex">
                        <a class="owl-fancy" href="images/webarch/license-3-1.7.jpg" data-fancybox="gallery" data-caption="МЧС"><img class="owl-fancy-min" alt="feedback4_s" src="images/webarch/license-3-1.jpg" alt="" class="license__image"></a>
                        <a class="owl-fancy" href="images/webarch/license-3-2.7.jpg" data-fancybox="gallery" data-caption="МЧС"><img class="owl-fancy-min" alt="feedback5_s" src="images/webarch/license-3-2.jpg" alt="" class="license__image"></a>
                     </div>
                     <p class="license__text">Лицензии МЧС<br />№ 66-Б/01116</p>
                  </div>
               </div>

               
            </div>
         </div>
      </section>




     


      <script type="text/javascript">
            $(document).ready(function(){
            $("#licensies-slider").owlCarousel({
               items: 2
            });
         });

         var owl = $('#licensies-slider');
         owl.owlCarousel({
            items:1,
            center: true,
            loop:true,
            dots:false,
            nav: true,
            autoplay: false,
            autoplayTimeout: 5000,
            autoplayHoverPause: true
         });
      </script>



   </body>
</html>